Bug 23270 - Red Hat Installer quits while copying files with error
Red Hat Installer quits while copying files with error
Status: CLOSED NOTABUG
Product: Red Hat Linux
Classification: Retired
Component: installer (Show other bugs)
7.0
i386 Linux
high Severity high
: ---
: ---
Assigned To: Michael Fulbright
Brock Organ
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2001-01-04 02:05 EST by Ayub Ali
Modified: 2005-10-31 17:00 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-01-26 17:19:27 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Ayub Ali 2001-01-04 02:05:47 EST
Traceback (innermost last):
  File "/usr/bin/anaconda", line 438, in ?
    intf.run(todo, test = test)
  File "/var/tmp/anaconda-7.0.1//usr/lib/anaconda/text.py", line 1030, in 
run
    rc = apply (step[1](), step[2])
  File "/var/tmp/anaconda-7.0.1//usr/lib/anaconda/text.py", line 507, in 
__call__
    if todo.doInstall ():
  File "/var/tmp/anaconda-7.0.1//usr/lib/anaconda/todo.py", line 1543, in 
doInstall
    self.instCallback, p)
  File "/var/tmp/anaconda-7.0.1//usr/lib/anaconda/todo.py", line 1297, in 
instCallback
    fn = self.method.getFilename(h)
  File "/var/tmp/anaconda-7.0.1//usr/lib/anaconda/image.py", line 99, in 
getFilename
    return self.tree + "/RedHat/RPMS/" + h[1000000]
TypeError: illegal argument type for built-in operation

Local variables in innermost frame:
self: <image.CdromInstallMethod instance at 828c0d8>
h: <header object at 83f3728>

ToDo object:
(itodo
ToDo
p1
(dp2
S'method'
p3
(iimage
CdromInstallMethod
p4
(dp5
S'progressWindow'
p6

<failed>
Comment 1 Michael Fulbright 2001-01-09 16:15:00 EST
Did you create this CD yourself? This should not happen with the stock 7.0 CD set.
Comment 2 Ayub Ali 2001-01-09 23:29:34 EST
Created the 2 CD's from iso images.
Comment 3 Michael Fulbright 2001-01-26 17:19:20 EST
It appears you are getting read errors from the CDs you created.

Note You need to log in before you can comment on or make changes to this bug.